### Method

# Gimp ColorProfile get_space

#### Declaration [src]

    const Babl*
    gimp_color_profile_get_space (
      GimpColorProfile* profile,
      GimpColorRenderingIntent intent,
      GError** error
    )

#### Description [src]

This function returns the `Babl` space of `profile`, for the specified `intent`.

Available since: | 2.10.6

#### Parameters

`intent` | `GimpColorRenderingIntent`
| A `GimpColorRenderingIntent`.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `Babl`
| The new `Babl` space.
| The data is owned by the instance.